Bug 138443 - [Maintainer Update]finance/weberp:update to 3.11
Summary: [Maintainer Update]finance/weberp:update to 3.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-01 13:20 UTC by wenheping
Modified: 2009-09-04 22:00 UTC (History)
0 users

See Also:


Attachments
file.diff (26.58 KB, patch)
2009-09-01 13:20 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-09-01 13:20:05 UTC
update to 3.11 from 3.10

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-09-01 13:20:17 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-09-01 13:20:20 UTC
Maintainer of finance/weberp,

Please note that PR ports/138443 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138443

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-09-01 13:20:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 wenheping 2009-09-02 06:31:37 UTC
Sorry, I mistake again the submitter's Email to wenheping@gmail.comw,
it should be wenheping@gmail.com
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2009-09-02 10:47:18 UTC
State Changed
From-To: feedback->open

Submitter is maintainer but with a typo in the address (fixed).
Comment 6 Martin Wilke freebsd_committer 2009-09-03 09:52:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 7 Martin Wilke freebsd_committer 2009-09-04 21:54:50 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 8 dfilter service freebsd_committer 2009-09-04 21:55:10 UTC
miwi        2009-09-04 20:54:45 UTC

  FreeBSD ports repository

  Modified files:
    finance/weberp       Makefile distinfo pkg-plist 
  Log:
  - Update to 3.11
  
  PR:             138443
  Submitted by:   Wen Heping <wenheping@gmail.com> (maintainer
  
  Revision  Changes    Path
  1.4       +2 -2      ports/finance/weberp/Makefile
  1.3       +3 -3      ports/finance/weberp/distinfo
  1.3       +232 -79   ports/finance/weberp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"